<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionFlagDefault>0</EditionFlagDefault>
    <EditionUID>1415491193608713115</EditionUID>
    <ChapterAtom>
      <ChapterUID>16676562603897272034</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterPhysicalEquiv>20</ChapterPhysicalEquiv>
      <ChapterDisplay>
        <ChapterString>Planetarian</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
        <ChapLanguageIETF>en</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>7235889264000114914</ChapterUID>
      <ChapterTimeStart>00:00:56.800000000</ChapterTimeStart>
      <ChapterPhysicalEquiv>20</ChapterPhysicalEquiv>
      <ChapterDisplay>
        <ChapterString>Start</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
        <ChapLanguageIETF>en</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>7235889264057114914</ChapterUID>
      <ChapterTimeStart>00:01:01.430000000</ChapterTimeStart>
      <ChapterPhysicalEquiv>20</ChapterPhysicalEquiv>
      <ChapterDisplay>
        <ChapterString>Rewrite</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
        <ChapLanguageIETF>en</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>17828315226952053514</ChapterUID>
      <ChapterTimeStart>00:01:18.200000000</ChapterTimeStart>
      <ChapterPhysicalEquiv>20</ChapterPhysicalEquiv>
      <ChapterDisplay>
        <ChapterString>Little Busters</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
        <ChapLanguageIETF>en</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>16080234702323644875</ChapterUID>
      <ChapterTimeStart>00:01:57.070000000</ChapterTimeStart>
      <ChapterPhysicalEquiv>20</ChapterPhysicalEquiv>
      <ChapterDisplay>
        <ChapterString>Clannad</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
        <ChapLanguageIETF>en</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>16080234702000044875</ChapterUID>
      <ChapterTimeStart>00:02:26.100000000</ChapterTimeStart>
      <ChapterPhysicalEquiv>20</ChapterPhysicalEquiv>
      <ChapterDisplay>
        <ChapterString>Air</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
        <ChapLanguageIETF>en</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>16080234702010044875</ChapterUID>
      <ChapterTimeStart>00:02:49.710000000</ChapterTimeStart>
      <ChapterPhysicalEquiv>20</ChapterPhysicalEquiv>
      <ChapterDisplay>
        <ChapterString>Kanon</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
        <ChapLanguageIETF>en</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>16080234702020044875</ChapterUID>
      <ChapterTimeStart>00:03:22.910000000</ChapterTimeStart>
      <ChapterPhysicalEquiv>20</ChapterPhysicalEquiv>
      <ChapterDisplay>
        <ChapterString>Rewrite</ChapterString>
        <ChapterLanguage>eng</ChapterLanguage>
        <ChapLanguageIETF>en</ChapLanguageIETF>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
